{% extends 'base.html.twig' %}

{% block title %}Hello SecurityController!{% endblock %}
{% form_theme form 'bootstrap_4_layout.html.twig' %}
{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Création de l'offre</h1>

    {{ form_start(form) }}
    {{ form_widget(form) }}
    <button type="submit" class="btn btn-success">Ajouter</button>
    {{ form_end(form) }}
    {{ dump(app.user)}}
</div>

{% endblock %}
